Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
PhoneBoy
Admin
Admin

What gateway versions can be managed by R80?

I would expect us to go back to at least R75.

I'm guessing R65 is probably out of the question, though Smiley Happy

11 Replies
PhoneBoy
Admin
Admin

Answering my own question from the R80 release notes: earliest version supported is R75.20 (except for SG80, where R71.45 is supported)

Peter_Sandkuijl
Employee
Employee

sk108623 now documents all supported versions. Regular gateway starts at R75.20

0 Kudos
Reply
Marc_Habinski
Explorer

Funny, why is there drop-down options for lower than R75.20? Smiley Happy

0 Kudos
Reply
PhoneBoy
Admin
Admin

The backward compatibility packages going all the way back to R65 appear to be in /opt.

Which suggests you MAY be able to manage all the way back to R65 (same as R77.x), but that doesn't necessarily mean it's supported. Smiley Happy

Keep in mind, anything earlier than R75.40 is End of Support at this point.

0 Kudos
Reply
Marc_Habinski
Explorer

I thought they would have not put the compatibility packages in there since it's not supported by the R80, maybe it's just a best effort thing.  I'm still surprised it's in there Smiley Happy

0 Kudos
Reply
PhoneBoy
Admin
Admin

That's generally how we've handled backward compatibility for unsupported versions in the past--best effort.

However, I don't know the official answer here--hopefully someone from R&D can clarify.

0 Kudos
Reply
Marc_Habinski
Explorer

Oh I know how backward compatibility Is handled, used to work in OTAC Smiley Happy

0 Kudos
Reply
Conor_Mulcahy
Contributor

Does it matter if the gateways are still running R75.47 on IPSO 6.2 OS or is it just the Checkpoint version that matters?

0 Kudos
Reply
PhoneBoy
Admin
Admin

It is supported to manage R75.47 gateways from R80.10.

Of course, R75.47 gateways themselves aren't supported any longer Smiley Happy

0 Kudos
Reply
Conor_Mulcahy
Contributor

Just have a setup with two gateways running R75.47 on IPSO but i just want to be able to manage them until the gateways are replaced and upgraded, the management is on Gaia R77.30 so can upgrade that first?

0 Kudos
Reply
PhoneBoy
Admin
Admin

Yes that's fine.

0 Kudos
Reply